Subject: GREETINGS IN THE NAME OF GOD

From: "Mrs. Mary Louis" <[email-masked]>
Date: Mon, 8 Dec 2025 12:57:15 +0000

Dearest in the Lord,
Greetings in the name of our Lord. I trust this message finds you well, and I pray that you are surrounded by peace, good health, and grace.
My name is Mary Louis, and I’m writing to you with something that I have prayerfully and thoughtfully considered before reaching out. Though we have not met, I believe that sometimes God places certain people in our lives for reasons we may not yet fully understand. Through quiet reflection and gentle searching, I came across your name and felt a deep sense of peace about contacting you.
I am a 76-year-old widow currently living in Manchester, United Kingdom, undergoing treatment for cancer. In recent months, I’ve been reflecting deeply on my life and the legacy I hope to leave behind. With this reflection came a clear sense of purpose: I wish to use what I have to serve others in a meaningful and lasting way.
As part of my Will, I have set aside a financial gift of $10 million USD, currently held in trust at First Inland Bank Nigeria PLC. This amount has been designated specifically to support charitable causes  providing aid, dignity, and hope to the poor, the vulnerable, and those in need.
I am seeking someone with compassion, integrity, and a heart for service to help carry out this vision. If this resonates with you, I would be honored to entrust you with this responsibility. As a gesture of thanks, 15% of the total amount will be allocated to you personally  not as compensation, but in appreciation for your time and effort in helping fulfill this mission.
If you feel called to explore this further, I would kindly ask for the following details to initiate the authorization process with the bank:

  *
Full Name
  *
Address
  *
Age
  *
Phone Number
  *
Occupation

Please respond only if this message truly speaks to your heart. Whether or not you choose to take part, I thank you for taking the time to read my words, and I wish you continued strength, wisdom, and blessings in all that you do.
May the peace of Christ be with you always.
With warmest regards and blessings,
Mary Louis
Manchester, United Kingdom